<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51249fafd7764436395680c8121c632f">
  <dict>
    <!--2022-03-29 15:37:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
